Dahua TPC-BF1241-B10F12-DW-S8 Telecamera Bullet Termica Ibrida IP AI 256x192 Ottica 10mm Sensore 4MP IP67 PoE colore Bianco
Dahua TPC-BF1241-B10F12-DW-S8 Telecamera Bullet Termica Ibrida IP AI 256x192 Ottica 10mm Sensore 4MP IP67 PoE colore Bianco
Carico consegna e servizi…
Disponibile in magazzino
- Ordine
- Spedizione
- Consegna
Pagamenti
Pagamenti
Garanzie e Servizi
Garanzie e Servizi
Informazioni sul prodotto
- RISOLUZIONE TERMICA 256X192: Rilevamento preciso di persone e veicoli anche in totale oscurità, con sensibilità termica di 40 mK.
- ANGOLI DI VISTA 24° H / 18° V: Copertura ampia grazie all'ottica termica da 10 mm e al sensore visivo da 12 mm, ideale per aree estese.
- SENSORE VISIVO 4 MP: Immagini ad alta definizione con angolo di vista di 22° H, perfette per identificazione dettagliata di volti e targhe.
- ALIMENTAZIONE 12 VDC / POE: Installazione semplificata con alimentazione standard e supporto PoE IEEE 802.3af, consumo inferiore a 10 W.
- PROTEZIONE IP67: Resistente a polvere e acqua, adatta a installazioni esterne in ogni condizione climatica.
Descrizione
Descrizione
La Dahua Technology Tpc-Bf1241-B10F12-Dw-S8 è una telecamera bullet termica ibrida IP con sensore visivo da 4 MP e risoluzione termica 256x192, disponibile nella sezione Telecamere IP di Yeppon, dove puoi confrontarla con altri modelli della stessa famiglia.
Dahua Technology Tpc-Bf1241-B10F12-Dw-S8 — Telecamera Bullet Termica Ibrida IP
Design e materiali
La Dahua Tpc-Bf1241-B10F12-Dw-S8 si presenta in un formato bullet compatto, pensato per installazioni fisse sia in ambienti interni che esterni. Il corpo è costruito per resistere alle condizioni atmosferiche più impegnative: la protezione IP67 garantisce la tenuta stagna contro polvere e getti dacqua diretti, rendendola adatta a installazioni perimetrali, ingressi industriali, magazzini e aree aperte soggette a pioggia o umidità elevata.
Le dimensioni del prodotto sono 14,05 cm di lunghezza, 13,38 cm di larghezza e 6,95 cm di altezza, con un peso del pacco di 0,35 kg: una struttura contenuta che semplifica il montaggio anche in posizioni difficili da raggiungere. Il colore bianco si integra facilmente con facciate, soffitti e strutture metalliche senza richiedere interventi estetici aggiuntivi.
Il design bullet è ottimizzato per orientare con precisione le due ottiche — quella termica da 1 cm di focale e quella visiva da 1,2 cm di focale — verso larea da monitorare. La costruzione robusta e il profilo aerodinamico riducono laccumulo di sporco e acqua sulla superficie, contribuendo alla longevità del dispositivo anche in contesti con manutenzione ridotta. Il connettore di rete integrato supporta lalimentazione via PoE (IEEE 802.3af), eliminando la necessità di un cavo di alimentazione separato e semplificando notevolmente il cablaggio in fase di installazione.
Prestazioni e funzionalità
Il cuore tecnologico di questo modello è la combinazione di due sensori distinti che lavorano in parallelo: un sensore termico con risoluzione 256x192 e un sensore visivo CMOS da 1/2.7'' con risoluzione 4 MP. Questa architettura ibrida consente di rilevare la presenza di persone o veicoli anche in condizioni di oscurità totale, nebbia o controluce, situazioni in cui una telecamera tradizionale risulterebbe inefficace.
Lottica termica ha una focale di 10 mm con un angolo di visione di 24° orizzontale e 18° verticale, mentre lottica visiva monta un obiettivo da 12 mm con campo visivo di 22° orizzontale e 16,6° verticale. Lo spettro termico coperto va da 8 a 14 µm, con una sensibilità termica di 40 mK: un valore che indica la capacità di distinguere differenze di temperatura molto ridotte, utile per il rilevamento precoce di anomalie termiche.
Il sistema integra la piattaforma IP AI Eureka di Dahua, che abilita un set completo di funzioni di analisi video intelligente: IVS (Intelligent Video Surveillance), classificazione automatica tra persone e veicoli, tracciamento dei punti caldi e freddi nellimmagine termica, rilevamento di fumatori e rilevamento dellutilizzo del cellulare. Queste funzioni riducono il numero di falsi allarmi e permettono di configurare regole comportamentali precise.
Il consumo energetico è inferiore a 10 W, compatibile con lalimentazione PoE standard IEEE 802.3af. La telecamera dispone di 2 ingressi e 2 uscite allarme, 1 ingresso e 1 uscita audio, una porta LAN 10/100 Mbps e connettività RS485. Lo slot per micro SD fino a 256 GB consente la registrazione locale senza dipendere da un NVR esterno. Lilluminatore white LED integrato e il modulo IR con portata fino a 30 m completano le capacità di visione notturna in modalità visiva.
Esperienza duso e vantaggi
Chi installa la Dahua Tpc-Bf1241-B10F12-Dw-S8 ottiene un sistema di sorveglianza che funziona indipendentemente dalle condizioni di luce. Il sensore termico rileva la presenza di persone o veicoli anche in assenza totale di illuminazione artificiale, mentre il sensore visivo da 4 MP fornisce immagini ad alta risoluzione quando la luce è disponibile. Questo significa che non è necessario installare illuminatori aggiuntivi per coprire le ore notturne: il sistema è autonomo.
La funzione di classificazione persone/veicoli basata su intelligenza artificiale riduce concretamente il numero di notifiche inutili. In un contesto industriale o commerciale, questo si traduce in meno interventi del personale di sicurezza per verificare falsi allarmi e in una gestione più efficiente del sistema di sorveglianza. Il rilevamento di fumatori e dellutilizzo del cellulare è particolarmente utile in ambienti dove questi comportamenti sono vietati, come magazzini, aree di produzione o zone a rischio incendio.
La registrazione locale su micro SD fino a 256 GB garantisce la continuità della registrazione anche in caso di interruzione della rete, senza perdita di dati. Con un consumo inferiore a 10 W e alimentazione via PoE, linstallazione richiede un solo cavo di rete, riducendo i costi di cablaggio e semplificando la gestione dellimpianto. La protezione IP67 assicura che il dispositivo rimanga operativo anche dopo esposizione prolungata a pioggia, polvere o condizioni ambientali difficili, senza richiedere manutenzione straordinaria.
Il codice MPN di riferimento per questo modello è TPC-BF1241-B10F12-DW-S8, utile per verificare la compatibilità con sistemi di gestione video Dahua esistenti o per richiedere assistenza tecnica specifica.
Supporto clienti: Per informazioni su ordini, spedizioni e pagamenti, visita Supporto Yeppon.
Dettagli tecnici
Dettagli tecnici
Alimentazione
12 Vdc / PoE
Meno di 10 W
Connessioni e I/O
2 uscite
2 ingressi
1 ingresso e 1 uscita
1 porta LAN 10/100 Mbps
RS485
Illuminazione e funzioni aggiuntive
White LED
Fino a 30 M
Icr
Memoria e Archiviazione
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2
Tecnologia e analisi video
IP AI Eureka
IVS, rilevamento calore, tracciamento punti caldi/freddi, classificazione persone/veicoli, rilevamento fumatore, rilevamento utilizzo cellulare
PoE (IEEE 802.3af)
Termografia
256x192
40 mK
10 mm
24° H / 18° V
8~14 µm
Tipo di Telecamera
Bullet termica ibrida IP AI
IP67
Visione visiva
1/2.7" 4 MP
12 mm
22° H / 16.6° V
Domande frequenti su Dahua Technology TPC-BF1241-B10F12-DW-S8 Telecamera Bullet Termica Ibrida IP AI Eureka 256x192 Ottica Termica 10mm
Prodotti visualizzati di recente
- La scelta di una selezione comporta l'aggiornamento dell'intera pagina.
- Si apre in una nuova finestra.
Le mie liste dei desideri
Seleziona variante:
Le mie liste dei desideri
Non hai nessuna lista dei desideri.